@font-face {
	font-family: 'Inter';
	font-style: normal;
	src: url('fonts/inter.woff') format('woff-variations'), url('../fonts/inter.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Inter';
	font-style: italic;
	src: url('fonts/inter-italic.woff') format('woff-variations'), url('../fonts/inter-italic.woff') format('woff');
	font-display: swap;
}
:root{
	--bs-body-font-family: 'Inter';
	--bs-primary-rgb:7, 114, 160;
}
html, body {
	color: #262A33;
}
a {
	color: #F12744;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #1C284C;
	text-decoration: none;
}
li {
	list-style-type: none;
}
body .content-area ul:not(.pagination) li {
	list-style-type: none;
	color: #262A33;
	margin-bottom: 20px;
}
body .content-area ul:not(.pagination) li:before {
	content: '▶';
	color: #F12744;
	margin-right: 10px;
}
.content-wrap ol {
	counter-reset: item;
}
.content-wrap ol li {
	display: block;
	margin-bottom: 20px;
}
.content-wrap ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color: #F12744;
	margin-right: 10px;
	font-weight: 600;
}
.navbar-brand {
    margin-right: 30px;
}
.navbar-brand img {
    width: 100%;
    max-width: 200px;
}
.btn-blue-border-2 a{
    background: #0772A0;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: 10px 40px !important;
    border: 2px solid #0772A0;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.2s ease 0s;
}
.btn-blue-border-2 a:hover {
    font-size: 16px !important;
    letter-spacing: 0px !important;
    line-height: 16px !important;
    text-decoration: none !important;
    background: none !important;
    padding: 10px 40px 10px 40px;
    border-top: 2px solid #0772a0 !important;
    border-left: 2px solid #0772a0 !important;
    border-bottom: 2px solid #0772a0 !important;
    border-right: 2px solid #0772a0 !important;
    border-radius: 10px !important;
    box-shadow: none;
    color: #0772A0;
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar-nav {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
}

ul, ul li, ol, ol li {
    font-size: 16px !important;
    line-height: 24px !important;
}
.hidden {
	display: none;
}
.read-more {
    display: inline-block;
    line-height: 1;
    padding: 10px 40px;
    border: 1px solid #0772A0;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.2s ease 0s;
    background: #0772A0;
    text-decoration: none;
    color: #fff;
}
.read-more:hover {
    color: #0772A0;
    background: #fff;
    text-decoration: none;
}
.dropdown-item:hover, .dropdown-item:focus {
	color: #fff5f6 !important;
    background-color: #0772a0 !important;
}
.red_btn {
	display: inline-block;
	background: #B7152C;
	border-radius: 40px;
	color: #FFF5F6;
	font-size: 14px;
	padding: 15px 45px;
	text-transform: uppercase;
	border: none;
	text-decoration: none;
}
.red_btn:hover {
	background: #A40E23;
	color: #FFF5F6;
}
.review_img {
    max-width: 200px;
}
.review_item iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}
#footer {
    background: rgba(240, 243, 255, 0.7);
}
blockquote {
	padding-top: 25px;
	border-top: 1px solid #9095A3;
	padding-bottom: 25px;
	border-bottom: 1px solid #9095A3;
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	border-left: none;
	padding-left: 0;
	position: relative;
}
blockquote:before {
	content: '';
	display: block;
	width: 28px;
	height: 14px;
	background: #fff url(https://5el.pro/template/super_simple/images/left.png) no-repeat left center;
	position: absolute;
	top: -7px;
}
blockquote:after {
	content: '';
	display: block;
	width: 28px;
	height: 14px;
	background: #fff url(https://5el.pro/template/super_simple/images/left.png) no-repeat right center;
	position: absolute;
	bottom: -7px;
	right: 0;
}


@media (min-width: 1400px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1220px;
    }
}